libcilkrts5-7.3.1+r258812-10.1.x86_64.rpm


Advertisement

Description

libcilkrts5 - The GNU Compiler Cilk+ Runtime Library

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Update Oss all
Package name libcilkrts5
Package version 7.3.1+r258812
Package release 10.1
Package architecture x86_64
Package type rpm
Installed size 120.08 KB
Download size 53.08 KB
Official Mirror widehat.opensuse.org
The runtime library needed to run programs compiled with the
-fcilkplus option of the GNU Compiler Collection (GCC).

Alternatives

Package Version Architecture Repository
libcilkrts5-7.3.1+r258313-6.1.x86_64.rpm 7.3.1+r258313 x86_64 openSUSE Update Oss
libcilkrts5-7.2.1+r253435-3.2.x86_64.rpm 7.2.1+r253435 x86_64 openSUSE Update Oss
libcilkrts5-7.1.1+r248970-1.4.x86_64.rpm 7.1.1+r248970 x86_64 openSUSE Oss
libcilkrts5 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.6)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
libcilkrts.so.5()(64bit) -
libcilkrts.so.5(CILKABI0)(64bit) -
libcilkrts.so.5(CILKABI1)(64bit) -
libcilkrts.so.5(CILKLIB1.02)(64bit) -
libcilkrts5 = 7.3.1+r258812-10.1
libcilkrts5(x86-64) = 7.3.1+r258812-10.1

Conflicts

Name Value
libcilkrts5 -

Download

Type URL
Binary Package libcilkrts5-7.3.1+r258812-10.1.x86_64.rpm
Source Package gcc7-7.3.1+r258812-10.1.src.rpm

Install Howto

Install libcilkrts5 rpm package:

# zypper install libcilkrts5

Files

Path
/usr/lib64/libcilkrts.so.5
/usr/lib64/libcilkrts.so.5.0.0

Changelog

See gcc7-7.3.1+r258812-10.1.x86_64.rpm changelog.

See Also

Package Description
libclang-3.8.0-6.3.1.x86_64.rpm Library files needed for clang
libclang-32bit-3.8.0-6.3.1.x86_64.rpm Library files needed for clang
libclang4-32bit-4.0.1-2.3.x86_64.rpm Library files needed for clang
libclang4-32bit-4.0.1-5.1.x86_64.rpm Library files needed for clang
libclang4-4.0.1-2.3.x86_64.rpm Library files needed for clang
libclang4-4.0.1-5.1.x86_64.rpm Library files needed for clang
libcodec2-0_6-0.6-2.3.2.x86_64.rpm Low bit rate speech codec
libcodec2-0_6-32bit-0.6-2.3.2.x86_64.rpm Low bit rate speech codec
libcorosync-devel-2.3.6-10.1.x86_64.rpm The Corosync Cluster Engine Development Kit
libcorosync-devel-2.3.6-7.1.x86_64.rpm The Corosync Cluster Engine Development Kit
libcorosync4-2.3.6-10.1.x86_64.rpm The Corosync Cluster Engine Libraries
libcorosync4-2.3.6-7.1.x86_64.rpm The Corosync Cluster Engine Libraries
libcorosync4-32bit-2.3.6-10.1.x86_64.rpm The Corosync Cluster Engine Libraries
libcorosync4-32bit-2.3.6-7.1.x86_64.rpm The Corosync Cluster Engine Libraries
libcppunit-1_14-0-1.14.0-8.3.x86_64.rpm Include Files and Libraries mandatory for Development
Advertisement
Advertisement